/*Text Styles*/
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-large;
	color: #26ABE2;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-large;
	color: #26ABE2;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	color: #26ABE2;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	color: #26ABE2;
}
img {
	border:0;
}
body {
	margin: 0px;
	background-image: url(images/background.png);
	background-repeat: repeat-x;
	background-position:center top;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	text-align: justify;
	color: #333;
}
li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	text-align: justify;
	color: #333;
}
#linkwhite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color:#fff;
}
#linkwhite:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #fff;
}
td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	text-align: justify;
	color: #fff;
	text-align:center;
}


/*Divs*/

#container {
	width:974px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top:0px;
	border: 0px;
}
#offset {
	width:955px;
	margin-left:20px;
	}
#logo {
	width:955px;
	height:80px;
	background-image:url(images/logo.png);
	}
#navigation {
	width:915px;
	height:36px;
	background-color:#26ABE2;
	margin-top:0px;
	padding-left: 24px;
	margin-right: 16px;
	padding-right:16px;
	padding-top:2px;
	text-align:right;
	vertical-align:center;
}
#main {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 20px;
	margin-left: 25px;
	text-align: left;
}
#footer{
	width:931px;
	height:24px;
	background-color:#26ABE2;
	margin-top:-2px;
	padding-left: 24px;
	padding-top:0px;
	background-image:url(images/footer.png);
}
	
	
/*Menus*/
#menutext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #FFF;
	text-align: left;
	margin-top:0px;
	padding-top:9px;
	padding-left:0px;
	padding-right:10px;
}
#menu-home {
	height:35px;
	background-image: url(images/menu-home.png);
	background-repeat:repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #FFF;
	text-align: center;
	padding-top: 0px;
	padding-left: 230px;
	margin-top:0px;
	margin-bottom:10px;
}
#about-home {
	height:35px;
	background-image: url(images/menu-about.png);
	background-repeat:repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #FFF;
	text-align: center;
	padding-top: 0px;
	padding-left: 150px;
	margin-top:0px;
	margin-bottom:10px;
}





/*Link Colours*/
a:link {
	COLOR:#06C;
}
a:visited {
	COLOR: #06C;
}
a:hover {
	COLOR: #36F;
	font-weight: bold;
}
a:active {
	COLOR: #06C;
	font-weight:bold;
}
a {text-decoration:none}



/*Misc*/
.dontshow{
        display: none;
}